=== debian/changelog ===
python-aiopyarr (23.4.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:08:58 +0200

python-aiopyarr (23.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1078717)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:50:30 +0200
