=== debian/control ===
Source: python-aiopyarr
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-ciso8601,
 python3-mypy,
 python3-orjson,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiopyarr
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiopyarr.git
Homepage: https://github.com/tkdrob/aiopyarr

Package: python3-aiopyarr
Architecture: all
Depends:
 python3-aiohttp,
 python3-aresponses,
 python3-ciso8601,
 python3-mypy,
 python3-orjson,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous Lidarr, Radarr, Readarr, Sonarr APIs
 This package provides an asynchronous Lidarr, Radarr, Readarr, Sonarr APIs for
 Python.
 .
 This package is a dependency of Home Assistant.
