=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/tkdrob/aiopyarr.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v

%:
	dh $@ --buildsystem=pybuild --with python3
